<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.6780</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.5430</MDI>
      <MDI key="STATISTICS_MEAN">-3.9723</MDI>
      <MDI key="STATISTICS_STDDEV">12.9115</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 4234161</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.19411515</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
